/**
 * @author John Foley <jpf7324@truman.edu>
 *
 *  Simple controller for the Academics tab on the main menu
 */
angular.module(
    'TrumanApp.academics',
    [
        'ionic'
    ]
)

.controller(
    'AcademicsCtrl',
    [
        '$scope',
        function ($scope) {

            /**
             * @author John Foley
             * @param _url
             *
             * Opens the specified url using the system browser
             * requres this plugin: cordova plugin add org.apache.cordova.inappbrowser

             */
            $scope.open = function (_url) {
                window.open(_url, '_blank', 'location=yes');
            }
        }
    ]
);