/**
 * @author John Foley
 * @date 1/22/15
 */

angular.module('TrumanApp.services', ['TrumanApp.constants', 'ngCordova'])
    .service('cordovaFileService', ['_filename', '$cordovaFile',
        function(_filename, $cordovaFile) {

            this.createFile = function() {

                // parameters: filePath, replace (boolean)
                $cordovaFile.createFile(_filename, true);
            };

            this.exists = function() {

                return $cordovaFile.checkFile(_filename);
            };

            this.write = function(data) {

                $cordovaFile.writeFile(_filename, data);
            };

            this.read = function() {

                // Reads a file as TEXT
                return $cordovaFile.readFile(_filename);
            };

            this.remove = function() {

                return $cordovaFile.removeFile(_filename);
            };
        }])
;
