/**
 * @author John Foley <jpf7324@truman.edu>
 * @date 2/3/15
 */
angular.module('TrumanApp.services.grouping', [])

    .service('eventGroupByDateService', function() {

        var _currDate;

        this.isNew = function(date) {

            if (_currDate != date) {

                _currDate = date;

                return true;
            }

            return false;
        };

        /**
         * @author John Foley
         * @param date
         * @returns {string}
         *
         * Parses a date in the form DD.MM.YYYY and return MMM DD, YYYY
         */
        this.beautify = function(date) {

            var pieces = date.split("."),
                day = pieces[0],
                month = pieces[1],
                year = pieces[2],
                months = ["January", "February", "March", "April",
                "May", "June", "July", "August", "September", "October",
                "November", "December"],
                prettyDate = months[month - 1]
                ;

            return prettyDate + " " + day + ", " + year;
        }
    })
;