/*jslint latedef:false*/
/**
 * @author John Foley <jpf7324@truman.edu>
 * @date 3/11/15
 */

'use strict';

describe('Academics =>', function() {
    // Load the module with MainController
    beforeEach(module('TrumanApp.academics'));

    var $controller, $scope;
    // inject the $controller and $rootScope services
    // in the beforeEach block
    // NOTE: The test runner will unwrap these variables for us during parsing.
    beforeEach(inject(function (_$controller_, $rootScope) {
        $scope = $rootScope.$new();
        // Create the controller
        $controller = _$controller_;
    }));

    describe('AcademicsCtrl =>', function() {
        //noinspection JSUnusedLocalSymbols
        var controller;

        beforeEach(function() {
            //noinspection JSUnusedLocalSymbols
            controller = $controller('AcademicsCtrl',
                {
                    $scope: $scope
                }
            );

            spyOn(window, "open");
        });

        it("Should exist", function() {
            expect(controller).toBeDefined();
        });

        it("Should have a window object", function() {
            expect(window).toBeDefined();
            expect(window.open).toBeDefined();

            $scope.open();

            expect(window.open).toHaveBeenCalled();
        });
    })
});